*{
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #ffffff;
	font-size: 100%;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}
blockquote {
	background-color: #CCC;
	padding: 5px;
	color: #333;
	font-size: 85%;
}

/* =================================== */
/* レイアウト設定 */
/* =================================== */


.global_menu{
	clear	: left;
	margin	: 5px 0px 10px 0px
	}
	
.global_menu li{
	float		: left;
	}

.box_gmenu{
	float		: left;
	margin	: 0px 0px 0px 0px
	}
	

#container{
	text-align: left;
	padding: 0px;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	color: #79711F;
}
/* ブログタイトル・概要 */
#banner{
	background-color: #ffffff;
	height: 200px;
	width: 920px;
	margin: 0px 0px 5px 0px;
	overflow: hidden;
	background-image: url(//img03.ti-da.net/usr/nailsalonjewel/head_img1.jpg);
}

/* ブログの配置 */
#content{
	width: 450px;
	float: right;
	margin-right: 10px;
}

/* ブログ外枠 */
.blog{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	overflow: hidden;
	width: 450px;
}

/* サイド（左サイド） */
#links{
	width: 210px;
	font-size: 85%;
	margin: 10px 10px 10px 0px;
	float: right;
	overflow: hidden;
}

/* 右サイド（右サイド） */
#links2{
	width: 226px;
	margin: 10px 10px 10px 0px;
	font-size: 85%;
	display: block;
	float: right;
	overflow: hidden;
}

/*フッタ*/


#footer{
	background-color: #D7DC9E;
	height: 200px;
	width: 920px;
	margin: 0px 0px 5px 0px;
	overflow: hidden;
	text-align: center;
	
} 



/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{}
a:link{
	color: #4B4722;
}

a:visited{
	color: #4B4722;
}

a:active{
	text-decoration: none;
	color: #4B4722;
}
a:hover{
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #79711F;
}
#banner a:link{
	text-decoration: none;
	color: #79711F;
}
#banner a:visited{
	text-decoration: none;
	color: #79711F;
}
#banner a:active{
	text-decoration: underline;
	color: #79711F;
}
#banner a:hover{
	text-decoration: underline;
	color: #79711F;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: underline;;

}
.title a:link{
	text-decoration: underline;;
	color: #79711F;
}
.title a:visited{
	text-decoration: underline;;
	color: #79711F;
}
.title a:active{
	text-decoration: underline;
	color: #79711F;
}
.title a:hover{
	text-decoration: none;
	color: #79711F;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 130%;
	width: 720px;
	margin: 0px;
	padding: 10px;
	text-align: center;
	clear: both;
}

/* ブログ説明文 */
.description{
	font-size: 90%;
	padding: 5px 10px 10px;
	width: 720px;
	text-align: left;
	color: #79711F;
	line-height: 130%;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* 記事 */
.blogbody{
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	border: 1px #cccccc solid;

}

/* 記事タイトル */
.title{
	font-size: 100%;
	color: #79711F;
	padding	: 15px 0px 15px 60px;
	margin: 0px 0px 0px 15px;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/title.jpg) no-repeat 1px 1px;
}






/* 記事日付 */
.date{
	font-size: 70%;
	color: #666666;
	margin: 10px 0px 10px 10px;
	text-align: left;
}

/* 記事本文 */
.main{
	padding: 5px 20px 10px 15px;
	margin: 0px;
	overflow: hidden;
	font-size: 87%;
	line-height: 130%;
	width: 430px;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	margin: 5px 15px 20px 0px;
	clear: both;
	font-size: 70%;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 0px 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	color: #79711F;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバックURL */
#trackback-text{
	width: 210px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	font-size: 100%;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 280px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

/* 本文 */
#text{
	width: 200px;
}

/* メールアドレス */
#email{
	width: 200px;
}

/* 名前 */
#author{
	width: 200px;
}

/* URL */
#url{
	width: 200px;
}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 15px;
}

/* サイドタイトル */
.sidetitle{
	height: 30px;
	padding: 10px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 95%;
	color: #333333;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/sidetitle.jpg) no-repeat 1px 1px;
}

/* サイド本文 */
.sidebody{
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px 10px;
	width: 200px;
	font-size: 95%;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/mk02.jpg) no-repeat 3px 3px;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCCCCC;
	font-size: 12px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #ffffff;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 90%;
	line-height: 120%;
	margin: 5px 0px 0px 25px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 85%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	width:920px;
	float:left;
	font-size: 80%;
	color: #79711F;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

#footer_left{
	width:300px;
	height:200px;
	float:left;
	font-size: 80%;
	color: #79711F;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
}

#footer_center{
	width:265px;
	height:200px;
	float:left;
	font-size: 80%;
	color: #79711F;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 15px;
	text-align: left;
}



#footer_right{
	width:265px;
	height:200px;
	float:left;
	font-size: 80%;
	color: #79711F;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	border: 1p #cccccc solid;
	text-align: left;
}




/* Powered by  */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}


/* ********************************* */
/*  ユーザ定義                       */
/* ********************************  */

.box2{
	width:200px;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	float: left;
	}







.top_message{
	padding: 45px 0px 0px 0px;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/bg_message.jpg) no-repeat 1px 1px;

	}


.top_message_list1{
	margin: 0px 0px 5px 0px;
	font-size: 70%;
	color: #79711F;
	text-align: center;
	font-weight: bold;
	}

.top_message_list2{
	font-size: 100%;
	color: #79711F;
	text-align: center;
	font-weight: bold;
	}

.top_message_list3{
	font-size: 80%;
	color: #79711F;
	text-align: center;
	}

.top_message_list4{
	font-size: 80%;
	color: #999999;
	text-align: center;
	}

.top_message_list5{
	font-size: 80%;
	color: #79711F;
	text-align: center;
	}

.top_message_list6{
	font-size: 80%;
	color: #79711F;
	line-height:24px;
	vertical-align : middle;
	text-align: center;
	}

.box_mail{
	width:180px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 0px 4px 0px;
	}


.box_mail_txt{
	font-size: 80%;
	color: #79711F;
	float:left;
	height:24px;
	line-height :24px;

	}

.box_mail_img{
	float:left;
}



.top_message_list7{
	padding: 10px 0px 15px 0px;
	font-size: 90%;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}


.top_message_list8{
	padding: 5px 0px 15px 0px;
	font-size: 90%;
	color: #7A3580;
	text-align: center;
	font-weight: bold;
	}



.body_header_list1{
	padding: 0px 0px 2px 10px;
	font-size: 90%;
	color: #555555;
	font-weight: bold;
	}

.body_header_list2{
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 3px 0px;
	font-size: 70%;
	color: #555555;
	font-weight: normal;
	}


.main ul.archive_list {
	margin: 0 0 0 0;
	line-height: 2.1;
}

.main ul.archive_list li {
	background: url(//img03.ti-da.net/usr/nailsalonjewel/sidetitle.jpg) no-repeat 1px 1px;
	padding: 0px 0px 3px 15px;

}

ul.archive_list span.small {
	font-size: 80%;
	color: #999;
}

.main ul.arc_list li {
	list-style-type: circle;

}


#box_category{
	margin: 0px 10px 10px 15px;
}

#box_category .categry_list{
	padding: 5px 0px 0px 15px;
	font-size: 90%;
	color: #555555;

}

.body_footer_list1{
	padding : 0px 0px 0px 28px;
	margin  : 5px 0px 0px 20px;
	height	:	20px;
	line-height:20px;
	font-size: 90%;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/point.jpg) no-repeat 0px 0px;
	}


#box_other{
	margin: 10px 10px 10px 15px;
}




.box_thanks{
	margin: 10px 10px 10px 15px;
	}

.body_footer_list2{
	padding: 0px 0px 2px 10px;
	font-size: 90%;
	color: #555555;
	font-weight: bold;
	text-align: center;
	}




.shop1{
	padding : 10px 0px 0px 0px;
	margin  : 10px 0px 0px 0px;
	text-align: center;
	}


.side_img{
	margin : 0px 0px 10px 25px;
	}

.side_img2{
	margin : 0px 0px 10px 0px;
	}
.side_prof_shop{
	margin : 0px 0px 10px 15px;
	}


.information_img{
	width: 360px;
	margin-left:20px;
	}


.prof_box{
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	float	: left;
	}

.prof_left{
	width	: 170px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	}

.prof_right{
	width	: 235px;
	float	: left;
	margin : 0px 0px 0px 10px;
	padding : 0px 0px 0px 0px;
	}
.prof_line1{
	width	: 200px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	font-size: 16px;
	font-weight: bold;
	}

.prof_line3{
	width	: 50px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px px;
	font-size: 11px;
	text-align: center;
	background-color: #dddddd;
	}

.prof_line4{
	width	: 170px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	font-size: 11px;
	}

.sep1{
	width	: 235px;
	height	: 5px;
	line-height	: 5px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/dot1.jpg) repeat-x 1px 1px;
	}


.map{
	width	: 170px;
	float	: left;
	margin : 5px 5px 5px 5px;
	padding : 0px 0px 0px 0px;
	font-size: 11px;
	}


.Charge_box{
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	float	: left;
	}

.Charge_left{
	width	: 50px;
	float	: left;
	margin : 5px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	}

.Charge_right{
	width	: 355px;
	float	: left;
	margin : 5px 0px 0px 10px;
	padding : 0px 0px 0px 0px;
	}
.Charge_line1{
	width	: 345px;
	float	: left;
	margin : 5px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	font-size: 16px;
	font-weight: bold;
	}


.Charge_line3{
	width	: 125px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px px;
	font-size: 11px;
	text-align: center;
	background-color: #dddddd;
	}

.Charge_line4{
	width	: 50px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-align: right;
	font-size: 11px;
	}

.Charge_line5{
	width	: 50px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-align: right;
	font-size: 11px;
	}

.Charge_line6{
	width	: 120px;
	float	: left;
	margin : 0px 0px 0px 5px;
	padding : 0px 0px 0px 0px;
	font-size: 11px;
	}

.sep2{
	width	: 345px;
	height	: 5px;
	line-height	: 5px;
	float	: left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background: url(//img03.ti-da.net/usr/nailsalonjewel/dot1.jpg) repeat-x 1px 1px;
	}

